contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0279118.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/4sde-p068
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/279118
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/279118
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0213/0279118/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0279118/
identification:
  abstract:
    en: 'This dataset contains continuous monthly maps of sea surface partial pressure
      of CO2 (pCO2) in the coastal ocean from 1982 to 2020. This product is an updated
      version of the coastal product of Laruelle et al. (2017) and has been created
      using a 2-step Self Organizing Maps (SOM) and Feed Forward Network (FFN) method
      and uses ~ 18 million direct observations from the latest release of the Surface
      Ocean CO2 database (SOCATv2022, Bakker et al., 2014, 2022). In a first step,
      the global coastal ocean is divided into 10 biogeochemical provinces using SOM,
      which group regions with similar environmental properties. Then, for each province,
      the FFN algorithm reconstructs nonlinear relationships between a set of environmental
      variables (e.g., sea surface temperature, salinity...) and the observed pCO2.
      These relationships are then used to perform the spatiotemporal pCO2 extrapolation
      in regions and time periods where data are lacking. The output consists of continuous
      monthly pCO2 maps for the coastal ocean, with a spatial resolution of 0.25°,
      covering the 1982-2020 period. Additionally, this new coastal pCO2 product is
      used to generate a new coastal air-sea CO2 exchange (FCO2) product for each
      grid cell at the monthly time scale from 1982 to 2020 using the following equation:
      FCO2=k∙K0∙∆pCO2∙(1-ice) where FCO2 represents the coastal air-sea CO2 exchange
      (in mol C m-2 yr-1). By convention a positive FCO2 value corresponds to a CO2
      source for the atmosphere. ∆pCO2 represents the difference between the oceanic
      pCO2 and the atmospheric pCO2 (in atm). K0 (mol C m-3 atm-1) represents the
      CO2 solubility in sea water which is a function of SST and SSS following the
      equation of Weiss et al. (1974). k represents the gas exchange transfer velocity
      (m yr-1) which is a function of the second moment of the wind speed and is calculated
      using the equation of Ho et al. (2011) and the Schmidt number based on the equation
      of Wanninkhof et al. (2014). The sea-ice coverage is represented by the term
      ice and has no units.'
    fr: 'This dataset contains continuous monthly maps of sea surface partial pressure
      of CO2 (pCO2) in the coastal ocean from 1982 to 2020. This product is an updated
      version of the coastal product of Laruelle et al. (2017) and has been created
      using a 2-step Self Organizing Maps (SOM) and Feed Forward Network (FFN) method
      and uses ~ 18 million direct observations from the latest release of the Surface
      Ocean CO2 database (SOCATv2022, Bakker et al., 2014, 2022). In a first step,
      the global coastal ocean is divided into 10 biogeochemical provinces using SOM,
      which group regions with similar environmental properties. Then, for each province,
      the FFN algorithm reconstructs nonlinear relationships between a set of environmental
      variables (e.g., sea surface temperature, salinity...) and the observed pCO2.
      These relationships are then used to perform the spatiotemporal pCO2 extrapolation
      in regions and time periods where data are lacking. The output consists of continuous
      monthly pCO2 maps for the coastal ocean, with a spatial resolution of 0.25°,
      covering the 1982-2020 period. Additionally, this new coastal pCO2 product is
      used to generate a new coastal air-sea CO2 exchange (FCO2) product for each
      grid cell at the monthly time scale from 1982 to 2020 using the following equation:
      FCO2=k∙K0∙∆pCO2∙(1-ice) where FCO2 represents the coastal air-sea CO2 exchange
      (in mol C m-2 yr-1). By convention a positive FCO2 value corresponds to a CO2
      source for the atmosphere. ∆pCO2 represents the difference between the oceanic
      pCO2 and the atmospheric pCO2 (in atm). K0 (mol C m-3 atm-1) represents the
      CO2 solubility in sea water which is a function of SST and SSS following the
      equation of Weiss et al. (1974). k represents the gas exchange transfer velocity
      (m yr-1) which is a function of the second moment of the wind speed and is calculated
      using the equation of Ho et al. (2011) and the Schmidt number based on the equation
      of Wanninkhof et al. (2014). The sea-ice coverage is represented by the term
      ice and has no units. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0279118, Arctic Ocean, 'BE/VLIZ > Flanders Marine Institute, Belgium',
        CARBON - CARBONATE, CO2 ANALYZERS > CO2 ANALYZERS, Data synthesis product,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, Flanders Marine Institute,
        Global Ocean Coastal regions, Indian Ocean, North Atlantic Ocean, North Pacific
          Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System
          (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project, South
          Atlantic Ocean, South Pacific Ocean, Southern Ocean, Université Libre de
          Bruxelles, VARIOUS CHARTERED VESSELS, chemical, dpco2, fco2, ice, k, lat,
        lon, mask, pco2, sc, sol, surface, time, wind_speed_second_moment]
      fr: [0279118 (FR), Arctic Ocean (FR), 'BE/VLIZ > Flanders Marine Institute,
          Belgium (FR)', CARBON - CARBONATE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        Data synthesis product (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE
          (FR), Flanders Marine Institute (FR), Global Ocean Coastal regions (FR),
        Indian Ocean (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN
          > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), Ocean Carbon and
          Acidification Data System (OCADS) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), South Atlantic Ocean (FR), South Pacific Ocean
          (FR), Southern Ocean (FR), Université Libre de Bruxelles (FR), VARIOUS CHARTERED
          VESSELS (FR), chemical (FR), dpco2 (FR), fco2 (FR), ice (FR), k (FR), lat
          (FR), lon (FR), mask (FR), pco2 (FR), sc (FR), sol (FR), surface (FR), time
          (FR), wind_speed_second_moment (FR)]
    eov:
      en: [carbon dioxide (CO2) gas analyzer, oceanography]
      fr: [carbon dioxide (CO2) gas analyzer (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: A novel sea surface partial pressure of carbon dioxide (pCO2) data product
      for the global coastal ocean resolving trends over the 1982-2020 period (NCEI
      Accession 0279118)
    fr: A novel sea surface partial pressure of carbon dioxide (pCO2) data product
      for the global coastal ocean resolving trends over the 1982-2020 period (NCEI
      Accession 0279118) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0279118
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.875, -89.875, 179.875, 89.875]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
